* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: #f4f4f4;
}

header {
    height: 5vh;
    background-color: #1c1c1c;
    color: #fff;
    padding: 20px;
    text-align: left;
}

h1 {
    font-size: 1.5rem;
}

#main {
    /*background: url('hero-bg.jpg') no-repeat center center/cover;*/
    background-color: #1c1c1c;
    /*color: #1c1c1c;*/
    height: 95vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-left: 5%;
    padding-right: 5%;
}
.main-section-left {
    /*background-color: #0073e6;*/
    width: 40%;
    height: auto;
}
.image {
    /*background-color: brown;*/
    width: 100%;
    height: auto;
    margin-left: 0px;
    margin-right: 0px;
    display: block;
}

.main-section-right {
    /*background-color: #34a853;*/
    width: 60%;
    height: auto;
}
.main-section-right h2 {
    font-size: 2.8rem;
    margin-bottom: 8px;
    color: white;
    text-align: left;
}
.main-section-right p {
    font-size: 1.3rem;
    font-weight: lighter;
    margin-bottom: 20px;
    color: white;
    text-align: left;
}

.appstore-links-container {
    display: flex;
    padding-top: 4px;
    padding-bottom: 4px;
    gap: 15px;
}
.appstore-link {
    display: flex;
    width: 170px;
    border: 1px solid #ffffff;
    border-radius: 10px;
    background-color: #000;
    margin-right: 4px;
    margin-left: 4px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.appstore-link img {
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
}

footer {
    background-color: #333;
    color: #fff;
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
}
.footer-sections-container {
    display: flex;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 3%;
    padding-bottom: 3%;
}
.footer-section {
    width: 33.33%;
    text-align: left;
}
.footer-links-list{
    list-style-type: none;
    font-size: 16px;
    line-height: 30px;
    text-decoration: none;
}
.footer-links-list li a {
    color: white;
    text-decoration: none;
}
.footer-built-by {
    padding-top: 12px;
    padding-bottom: 2px;
    font-size: 15px;
}
.footer-copyright {
    padding-top: 2px;
    padding-bottom: 8px
}